/* CSS Document */
	
		.owl-item img {
			width: 100%;
			height: auto;
		}
		
/*		.owl-carousel .owl-nav .owl-prev,
		  .owl-carousel .owl-nav .owl-next,
		  .owl-carousel .owl-dot {
			font-family: 'fontAwesome';
		
		}
		.owl-carousel .owl-nav .owl-prev:before{
			content: "\f060";
			margin-right:10px;
		}
		.owl-carousel .owl-nav .owl-next:after{
			content: "\f061";
			margin-right:10px;
		}
*/			
		.owl-prev, .owl-next {
			position: absolute;
			top: 50%;
			margin-top: -30px;
			width: 50px;
			height: 30px;
			text-align: center;
			background-color: #c1272d !important;
			filter: Alpha(Opacity=50);/*IE7 fix*/
			opacity: 0.5;
		}
		.owl-prev:hover, .owl-next:hover {
			filter: Alpha(Opacity=100);/*IE7 fix*/
			opacity: 1;
		}
		.owl-prev {
			left: 0px;
		}
		.owl-next {
			right: 0px;
		}
		.owl-controls {
			text-align: center;
		}
		.owl-controls .owl-page {
			display: inline-block;
		}
		.owl-controls .owl-page span {
			background-color: #333;
			-webkit-border-radius: 30px;
			-moz-border-radius: 30px;
			border-radius: 30px;
			display: block;
			height: 12px;
			margin: 5px 7px;
			width: 12px;
			filter: Alpha(Opacity=500);/*IE7 fix*/
			opacity: 0.5;
		}
		.owl-controls .owl-page.active span, .owl-controls .owl-page:hover span {
			filter: Alpha(Opacity=100);/*IE7 fix*/
			opacity: 1;
		}
			
		.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
			background: #C1272D;
		}
		
		.slider-container{margin-bottom:20px;} 	
	
		.thumbs .owl-item {
			cursor: pointer;
			opacity: 1;
			-webkit-transition: all ease-out .4s;
			-o-transition: all ease-out .4s;
			transition: all ease-out .4s;
			overflow:hidden !important;
			margin-right:2px;
		}
		.thumbs .owl-item.center {
			opacity: 1;
		}
		
		.big-images .owl-item img {
			height:auto;
			max-height:550px;
			width:auto;
			margin:0 auto;
			display: block;
			
		}
		.thumbs .owl-item img {
			height:auto;
			max-height:70px;
			height:70px;
			width:auto;
			margin:0 auto;
			display: block;
		}
		
		.owl-carousel .item {
			margin:0px;
		}
		
		.big-images{margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #C1272D;}
		.thumbs{padding-bottom:10px;border-bottom:1px solid #C1272D;}

